Subject: RE: CCL:Non integral total charge in Autodock

From: Robert Flight <[email-masked]>
Date: Thu, 16 Jan 2003 09:53:19 -0400

Hi Antonio,

I'm assuming that the "molecule" in question is a protein.  This message means 
there was a problem with the partial charges on a residue in the protein 
somewhere.  AutoDock likes everything to have integer charges (-1, 0, +1) and 
it acts as a check to make sure there are no major problems with the 
structure.  If you are using AutoDock Tools, you can check the partial charges 
on the protein and it will tell you where the problem is.  In my experience 
the charge problem results from incomplete or improperly modeled residues 
(missing atoms, problems with bond order, etc).

Depending on the method of calculating the charges (MMFF94, Gasteiger-Marsili, 
Amber) you may likely find that there are more problems with the structure.  
As a last resort, you can always modify the charges in the *.PDBQS file 
manually, this shouldnt be a problem if the residue in question is far from 
the region you are docking to.

If the problem is with the ligand (and it is not a protein) try calculating 
your partial charges with another force field or method, and double check the 
structure.  Good luck.

I hope this helps.

Cheers,

Robert

>===== Original Message From Antonio Lavecchia <[email-masked]> =====
>Dear All,
>when starting an autodock job, I receive the following warning message:
>"non integral total charge (-0,014e) on molecule".
>Does anyone know what does it mean and how to avoid it?
>Thanks for the attention.
>
>Antonio
>
>
>
>ANTONIO LAVECCHIA, PhD
>Computational Chemistry
>Dept of Pharmaceutical Chemistry
>University of Naples
>Via D. Montesano, 49
>80131 NAPOLI
>E-Mail: [email-masked]
>Phone: ++39 081 678613/619
>Fax:      ++39 081 678644

********************************
Robert Flight
Masters Student
Department of Chemistry
University of New Brunswick
Fredericton, NB  Canada  E3B 6E2
e-mail: [email-masked]
 
********************************

"A computer terminal is not some clunky old television with a typewriter in front of it.  It is an interface where the mind and body can connect with the universe and move bits of it about." -- Hitch Hikers Guide to the Galaxy